Run of cme for node-websocket-driver

Try this locally (using silver-platter):

debian-svp cme-fix node-websocket-driver 

Merge these changes:

Diff

diff --git a/debian/control b/debian/control
index 9202dfb..2a91f3b 100644
--- a/debian/control
+++ b/debian/control
@@ -1,21 +1,21 @@
 Source: node-websocket-driver
-Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>
-Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-nodejs
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-websocket-driver
 Vcs-Git: https://salsa.debian.org/js-team/node-websocket-driver.git
 Homepage: https://github.com/faye/websocket-driver-node
-Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-websocket-driver
 Architecture: all
-Depends: ${misc:Depends}
 Multi-Arch: foreign
+Depends: ${misc:Depends}
 Description: WebSocket protocol handler with pluggable I/O for Node.js
  This module provides a complete implementation of the WebSocket protocols
  that can be hooked up to any I/O stream. It aims to simplify things by

Debdiff

File lists identical (after any substitutions)

No differences were encountered in the control files

Full worker log Full build log